LABINVENT (Inventirap) - Evolution #3538
Migration fonctionnalité "export csv"
05/02/2016 02:30 pm - Alexandre Cases

Status: Fermé Start date: 05/02/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.02 Spent time: 0.00 hour
Description

History

#1 - 05/02/2016 05:20 pm - Etienne Pallier
- Target version changed from version 2.01 to version 2.02

#2 - 05/17/2016 05:43 pm - Alexandre Cases

- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100
